none
Adding agent to protection group fails due to incompatible version even though agent is updated RRS feed

  • Question

  • When trying to add my file server to my protection group I get this:

    “The protection agent on [server.domain.com] is not compatible with the DPM version. The protection agent version is 4.0.1908.0, and the DPM version is 4.1.3333.0. (ID: 904)”

    However, I already installed the latest agent on this server twice. I uninstalled the agent first, and installed it again. Here is what shows in agent properties:

    “Protection agent version:           4.1.3333.0”

    Thursday, April 25, 2013 8:13 PM

Answers

  • Does this happen manually and push clients?

    If you uninstall the client and remove the folders, push the client out does it give the same error?

    You can also map a drive to your DPM server on the machine and then install the client from a CMD prompt?

    • Marked as answer by tallcann Tuesday, April 30, 2013 5:06 PM
    Friday, April 26, 2013 5:36 PM

All replies